{
  "verseBefore": "Con nhận các sắc lệnh giao ước Chúa làm cơ nghiệp đời đời, \\q1 vì đó là niềm hoan hỉ của lòng con.\n\\q",
  "verseAfter": "Con nhận các sắc lệnh giao ước Chúa làm cơ nghiệp đời đời, \\q1 vì đó là niềm vui của lòng con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 111,
  "modifiedTimestamp": "2022-01-25T08:32:33.554Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 111
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
